.slidebanner{margin-top:-48px;}
.section1{width:100%;height:661px;position:relative;background: url(bg.png) center center no-repeat;}
.quick{width:1024px;height:48px;margin:0 auto;text-align:center;background: url(quick.png) no-repeat;}
.quick li{height:48px;line-height:48px;display:inline-block;margin:0 15px;}
.quick li a{color:#fff;font-size:18px;}
.box{width:390px;height:456px;float:left;margin-top:45px;padding:10px 10px;background:#ffffff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.box1 .hd{height:40px;border-bottom:1px solid #e5e5e5;}
.box1 .hd .tit{height:39px;line-height:39px;float:left;padding-left:45px;padding-right:10px;font-size:22px;color:#2473ba;font-weight:bold;border-bottom:2px solid #2473ba;}
.box1 .hd .xi{background: url(ico01.png) left center no-repeat;}
.box1 .hd .tz{background: url(ico02.png) left center no-repeat;}
.box1 .hd .more{float:right;margin-top:12px;}
.box1 .hd .more a{color:#064b8b;}
.headline{height:48px;line-height:48px;margin-top:5px;text-align:center;}
.headline h3 a{color:#7f0202;font-size:16px;}

.tabs{position:relative;}
.tabs .hd{height:40px;line-height:40px;border-bottom:1px solid #e5e5e5;}
.tabs .hd li{height:39px;line-height:39px;float:left;margin-right:15px;font-size:22px;color:#747474;font-weight:bold;cursor:pointer;}
.tabs .hd li.on{color:#2473ba;padding-left:45px;padding-right:10px;border-bottom:2px solid #2473ba;background: url(ico01.png) left center no-repeat;}
.tabs .more{position:absolute;top:12px;right:0;}
.tabs .more a{color:#064b8b;}
.focus{width:390px;height:240px;}

.section2{width:100%;height:600px;background: url(xy.png) center center no-repeat;}
.nbox{width:410px;float:left;margin-top:75px;}
.box2 .hd{height:50px;border-bottom:1px solid #e5e5e5;margin-bottom:10px;}
.box2 .hd .tit{height:49px;line-height:49px;float:left;padding-left:45px;padding-right:10px;font-size:22px;color:#2473ba;font-weight:bold;border-bottom:2px solid #2473ba;}
.box2 .hd .mt{background: url(ico03.png) left center no-repeat;}
.box2 .hd .xz{background: url(ico04.png) left center no-repeat;}
.box2 .hd .xs{background: url(ico05.png) left center no-repeat;}
.box2 .hd .more{float:right;margin-top:12px;}
.box2 .hd .more a{color:#064b8b;}
.box2 .bd{height:266px;background:#eeeeee;webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.box2 .bd .list{padding:7px 7px;}
.box2 .bd .list2{padding:0 10px;}

#showbar{left:56px;z-index:999;width:114px;}
.showbox {width:114px;height:560px;background: url(fixbg.png);}
.showbox li{text-align:center;height:110px;}
.showbox li .wechat,.showbox li .weibo{position: relative;z-index: 100;}
.showbox li .codeDiv{width:120px;height:120px;padding:5px;position: absolute;top:-80px;right:-10px;display: none;background:#ffffff;border: 1px solid #ccc;border: 1px solid rgba(0, 0, 0, .2);border-radius: 6px;-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);box-shadow: 0 5px 10px rgba(0, 0, 0, .2);}
.showbox li .codeDiv img{width:120px;height:120px;}
.showbox li a{display:block;font-size:16px;padding-top:85px;padding-bottom:4px;color:#023361;background:url(icons.png) no-repeat;}
.showbox li.s1 a{background-position: 0 0;}
.showbox li.s2 a{background-position: 0 -110px;}
.showbox li.s3 a{background-position: 0 -220px;}
.showbox li.s4 a{background-position: 0 -330px;}
.showbox li.s5 a{background-position: 0 -440px;}
.showbox li.s6 a{background-position: 0 -550px;}
#showbar .remove{padding: 6px;color:#fff;top: 0;right: 0;cursor: pointer;}